@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"; background-color:#185cb6;
}
BODY A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}

.main{
	width:927px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
.top{
	width:927px;
	height:38px;
	background-image:url(topbj.gif);
	float:left;
}
.top-1{
	width:677px;
	height:38px;
	line-height:38px;
	color:#FFFFFF;
	float:left;
	padding-left:50px;
	font-size:13px;
}
.top-1 a{
	color:#FFFFFF;
	font-size:13px;
}
.top-2{
	width:180px;
	height:38px;
	line-height:38px;
	color:#FFFFFF;
	float:left;
	font-size:13px;
	padding-left:20px;
}
.top-2 a{
	color:#FFFFFF;
	font-size:13px;
}
.tl{
	width:927px;
	height:203px;
	float:left;
}
.dh{
	width:927px;
	height:36px;
	background-image:url(dhbj.gif);
	margin-bottom:5px;
	float:left;
}
.dh li{
	width:103px;
	text-align:center;
	font-size:13px;
	letter-spacing:1px;
	float:left;
	line-height:36px;
	height:36px;
}
.dh li a{
	font-size:13px;
	letter-spacing:1px;
}
.hd{
	width:360px;
	height:256px;
	float:left;
	padding-left:5px;
}
.xwdt{
	width:542px;
	height:auto;
	float:left;
	padding-left:20px;
}
.xwdt-bt{
	width:542px;
	height:36px;
	float:left;
	margin-bottom:10px;
}
.xwdt-lb{
	width:542px;
	height:auto;
	float:left;
	overflow:hidden;
}
.xwdt-lb li{
	width:542px;
	height:26px;
	line-height:26px;
	color:#006599;
	font-size:14px;
	background-image:url(blue-dot.gif);
	background-repeat: no-repeat;
	background-position: 4px 12px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.xwdt-lb li a{
	color:#006599;
	font-size:14px;
}
.xwdt-lb span{
	font-size:12px;
	color:#666666; padding-left:20px;
}
.xwdt-lb span a{
	font-size:12px;
	color:#666666;
}
.tpxw{
	width:927px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
.tpxw-bt{
	width:34px;
	height:140px;
	float:left;
}
.tpxw-lb{
	width:892px;
	height:138px;
	overflow:hidden;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	float:left;
}
.tpxw-lb li{
	width:178px;
	height:auto;
	float:left;
	text-align:center;
}
.tpxw-lb img{
	width:150px;
	height:87px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tpxw-lb h1{
	width:150px;
	height:40px;
	line-height:20px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:12px;
	font-weight:normal;
}
.tpxw-lb h1{
	width:150px;
	height:40px;
	line-height:20px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:12px;
	font-weight:normal;
}
.zxgg{
	width:281px;
	height:auto;
	float:left;
	padding-right:15px;
}
.zxgg-bt{
	width:281px;
	height:30px;
	float:left;
}
.zxgg-nr{
	width:281px;
	height:auto;
	float:left;
}
.djs_lb {
	LINE-HEIGHT: 22px;
	HEIGHT: 416px;
	WIDTH: 260px;
	MARGIN-LEFT: auto;  
	MARGIN-RIGHT: auto; 
	overflow:hidden;
}
.djs_lb A {
	COLOR: #6699cc; LINE-HEIGHT: 22px
}
.gd{
	width:260px;
	height:22px;
	line-height:22px;
	color:#000000;
	border-bottom: 1px dashed #999999;
	overflow:hidden;
}
.gd a{
	color:#000000;
}
.gddt{
	float:left;
	width:343px;
	height:auto;
	border:1px solid #d4d8e3;
	padding-bottom:10px;
}
.gddt-bt{
	width:343px;
	height:29px;
	line-height:29px;
	color:#00479c;
	background-color:#f4f7fe;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
}
.gddt-bt span{
	font-size:12px;
	color:#000000;
	padding-left:230px;
	font-weight:normal;
}
.gddt-bt span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.gddt-tt{
	width:343px;
	height:auto;
	float:left;
	margin-top:12px;
}
.gddt-tt img{
	width:99px;
	height:77px;
	padding-left:3px;
	padding-right:5px;
	float:left;
}
.gddt-tt h1{
	width:236px;
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	float:left;
	overflow:hidden;
}
.gddt-tt h1 a{
	font-size:12px;
	font-weight:bold;
}
.gddt-tt h2{
	width:236px;
	height:60px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	overflow:hidden;
	float:left;
}
.gddt-lb{
	width:340px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-top:10px;
}
.gddt-lb li{
	width:340px;
	height:24px;
	line-height:24px;
	font-size:14px;
	background-image:url(blue-dot.gif);
	background-repeat: no-repeat;
	background-position: 8px 12px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.gddt-lb li a{
	font-size:14px;
}
.cpws{
	width:270px;
	height:auto;
	float:left;
	padding-left:15px;
}
.cpws-bt{
	width:260px;
	height:25px;
	float:left;
	margin-bottom:5px;
	background-image:url(cpws.gif);
	color:#195fb4;
	font-size:13px;
	font-weight:bold;
	padding-left:10px;
}
.cpws-bt span{
	color:#195fb4;
	font-size:13px;
	font-weight:normal;
	padding-left:145px;
}
.cpws-bt span a{
	color:#195fb4;
	font-size:13px;
	font-weight:normal;
}
.cpws-tt{
	width:270px;
	float:left;
	height:auto;
	overflow:hidden;
}
.cpws-tt img{
	width:60px;
	height:60px;
	float:left;
	padding-right:5px;
	overflow:hidden;
}
.cpws-tt h1{
	width:200px;
	height:60px;
	line-height:20px;
	float:left;
	font-size:12px;
	text-indent:25px;
	overflow:hidden;
}
.cpws-lb{
	width:270px;
	height:auto;
	float:left;
	overflow:hidden;
}
.cpws-lb li{
	width:270px;
	height:24px;
	line-height:24px;
	background-image:url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 8px 12px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.nr1{
	width:925px;
	height:auto;
	float:left;
	border:1px solid #d4d8e3;
	margin-top:10px;
}
.alzz{
	width:462px;
	height:auto;
	float:left;
	border-right: 1px solid #d4d8e3;
}
.alzz1{
	width:462px;
	float:left;
}
.alzz-bt{
	width:452px;
	float:left;
	height:29px;
	line-height:29px;
	color:#00479c;
	background-color:#f4f7fe;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	margin-bottom:10px;
}
.alzz-bt span{
	font-size:12px;
	color:#00479c;
	padding-left:320px;
	font-weight:normal;
}
.alzz-bt span a{
	font-size:12px;
	color:#00479c;
	font-weight:normal;
}
.alzz-t{
	width:175px;
	height:auto;
	float:left;
	overflow:hidden;
}
.alzz-t li{
	width:175px;
	height:auto;
	text-align:center;
}
.alzz-t img{
	width:133px;
	height:83px;
	border:1px solid #CCCCCC;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.alzz-t h1{
	width:135px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.alzz-t h1 a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.alzz-lb{
	width:286px;
	height:auto;
	float:left;
	overflow:hidden;
}
.alzz-lb li{
	width:286px;
	height:24px;
	line-height:24px;
	color:#0a44a5;
	background-image:url(blue-dot.gif);
	background-repeat: no-repeat;
	background-position: 4px 9px;
	text-indent:18px;
	overflow:hidden;
}
.alzz-lb li a{
	color:#0a44a5;
}

.yqlj{
	width:927px;
	height:30px;
	border-top: 1px solid #4d6ea4;
	border-bottom: 1px solid #4d6ea4;
	margin-bottom:5px;
	margin-top:10px;
	float:left;
}
.ljbt{
	width:105px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#00479f;
	text-align:center;
	float:left;
}
.ljnr{
	width:820px;
	height:30px;
	line-height:30px;
	float:left;
}
.bq{
	width:927px;
	text-align:center;
}
.bq li{
	width:927px;
	height:25px;
	line-height:25px;
}
.nr2{
	width:296px;
	height:auto;
	float:left;
}
.nr3{
	width:630px;
	float:left;
	height:auto;
}
.lblb{
	width:600px;
	padding-left:15px;
	padding-right:15px;
	height:auto;
	float:left;
	overflow:hidden;
}
.lblb li{
	width:600px;
	height:26px;
	line-height:26px;
	color:#006599;
	font-size:14px;
	background-image:url(blue-dot.gif);
	background-repeat: no-repeat;
	background-position: 4px 12px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.lblb li a{
	color:#006599;
	font-size:14px;
}
.lbt{
	width:630px;
	height:auto;
	float:left;
}
.lbt li{
	width:210px;
	height:auto;
	float:left;
	text-align:center;
}
.lbt img{
	width:165px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.lbt h1{
	width:200px;
	height:25px;
	line-height:25px;
	margin-top:3px;
	margin-bottom:3px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
}